body, html {
  width: 100%;
  height: 100%;
  font-family: "Droid Sans", arial, verdana, sans-serif;
  font-weight: 700;
  color: #feda4a;
  background-color: #000;
  overflow: hidden;
}

.title {
  text-align: center;
  margin-bottom: 30px;
}

.subtitle {
  text-align: center;
  margin-bottom: 30px;
}

.text {
  margin-bottom: 30px;
}


.titles {
  position: absolute;
  width: 17em;
  height: 50em;
  bottom: 0;
  left: 50%;
  margin-left: -9em;
  font-size: 350%;
  font-weight: bold;
  text-align: justify;
  overflow: hidden;
  transform-origin: 50% 90%;
  transform: perspective(300px) rotateX(25deg);
}

.titles:after {
  position: absolute;
  content: ' ';
  left: 0;
  right: 0;
  top: 0;
  bottom: 60%;
  background-image: linear-gradient(top, rgba(0, 0, 0, 1) 0%, transparent 100%);
  pointer-events: none;
}

.titlecontent {
  position: absolute;
  top: 100%;
  animation: scroll 100s linear 0s infinite;
}

@keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}
